# Spinner

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Production / Clothing |
| Required Tier | [Tier I](../population-tiers/tier-i.md) |
| Cycle Time | 30 seconds |

## Description

Converts Hemp to Tunics; provides local income area effect.

## Costs

**Build Cost:** 2 Timber

**Maintenance:** -8 gold/min, 3 Tier I workers

## Production

**Input:** [Hemp](../goods/hemp.md)

**Output:** [Tunics](../goods/tunics.md)

## Area Effects

| Type | Value | Target |
|------|-------|--------|
| Income Area Effect | +1 | Nearby buildings (incl residences) |

## Production Chain

[Tunics Chain](../production-chains/tunics.md)

## Usage Patterns

Place near residences to maximize income area effect.

## Common Pitfalls

Spinner output can be fine while income effect is wasted if placed far from housing.
